To improve Windows Server I suggest you ...

RSAT tools to support below the typical N-1 level

Often many of us work in an environment that is evolving to the latest OS, but perhaps technology or development of internal applications have held or slowed us from updating these to current standards. We are encouraged to use RSAT tools to manage these hosts and services, but these tools are only backwards compatible by N-1.

This means that with a Windows 10 (current build) laptop, which will use RSAT for 2016, I cannot manage my older Windows 2012 or even 2008r2 hosts. I then have to either use a VM which is running Win7 or 8.1 with RSAT to manage these or access the hosts directly. Making the tool go even backwards compatible N-2 versions would help - after all PowerShell is backwards compatible now.

4 votes
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)

    We’ll send you updates on this idea

    Jeff ShannonJeff Shannon shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

    0 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base